@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');



body {
    font-family: Open Sans, sans-serif;
    font-size: 17px;
    font-weight: 300;
  background-color: white !important;
  /* background-image: url("../../../../../images/imgdata/fondo-barranquilla-001.jpg") !important; */
	background-position:center center;
	background-repeat:no-repeat;
  background-size: cover;
	background-attachment:fixed;
  }

body.portada {
  background-image: url("../../../../../images/imgdata/fondo-barranquilla-001.jpg") !important;
  }

body.portada header {
	display: none;
	}